.cards .container {
  display: flex;
  align-items: center;
}

.cards:after {
  content: "";

  display: block;

  width: 1200px;
  height: 2px;
  margin: 0 auto 65px;

  background-color: #10243f;
}

.cardSB {
  width: 50%;
}

.cardPresentation {
  width: 50%;
  margin-left: 50px;

  color: #fff;
}

.card--unique {
  width: 100%;
  margin-bottom: 50px;

  font: 700 normal 4rem/1em "Roboto", sans-serif;
}

.card--bank {
  margin-bottom: 50px;
}

.card--bank,
.cardProperties {
  font: 400 normal 1.7rem/1.87em "Roboto", sans-serif;
}

.cardProperties {
  margin-bottom: 50px;
  margin-left: 25px;

  list-style-type: disc;
}

.card--btnMyAccount {
  display: inline-block;

  padding: 12px 25px;
  margin-bottom: 100px;

  font: 400 normal 1.28rem/1em "Roboto", sans-serif;
  color: #fff;
  text-decoration: none;

  background-color: #4e6380;
  border: 2px solid #4e6380;
  border-radius: 18px;
  outline: none;
  transition: 0.3s;
}

.card--btnMyAccount:hover {
  color: #fff;

  opacity: 0.8;
}

@media screen and (max-width: 1200px) {
  .card--btnMyAccount:hover,
  .card--btnMyAccount:active,
  .card--btnMyAccount:focus {
    color: #fff;
    background-color: #279d95;
  }

  .cards:after {
    width: calc(100% - 100px);
  }
}

@media screen and (max-width: 930px) {
  .cards .container {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
  }

  .cardSB {
    width: 60%;
    margin-bottom: 50px;
  }

  .cardPresentation {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 100%;
    margin-left: 0;
  }

  .cp--control {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 75%;
  }

  .card--unique {
    font-size: 3rem;
  }

  .card--unique,
  .card--bank,
  .cardProperties {
    width: 75%;
  }
}

@media screen and (max-width: 768px) {
  .card--btnMyAccount {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 566px) {
  .cardSB {
    width: 80%;
  }

  .cp--control {
    width: 100%;
  }

  .card--unique {
    font-size: 2.6rem;
  }

  .cardProperties {
    font-size: 1.3rem;
  }
}
